## classicsnake1997 0.0.1

=== debian/changelog ===
classicsnake1997 (0.0.1) unstable; urgency=low

  * Initial Release.

 -- kamil <kamil@debian>  Sat, 13 Sep 2014 09:08:37 +0200
