=== debian/control ===
Source: classicsnake1997
Section: user/games
Priority: optional
Maintainer: kamil <kamil@debian>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: classicsnake1997
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: classic snake from 1997
XB-Maemo-Display-Name: classicsnake1997
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAABOBJREFUaIHtWt9rW1Uc/3xPkpvkpqvr2rSLqWOWlnWwQou4SUshCiJzDOrT9Ol2PgiCgugfUPci7G1sDF+GbV5EkMlAwSlqg3VDQWkilXVWuqVbf6fDbl2Sm9x7jg/5sZt4uyTNTbKKH7gP5+T8+Hzuuef7Pef7DbDLQdUOoCiD/URMAVF/tipQRrcQhAgLos3g+NSH1cxftgBFGQr0DcQne3rjaG1LVzPnttiIOTA3KyM678aF89fL4laykaIMBYixMZ9fDZwYiVXPskxcuugPCc7PBIPXQo9rZys10KsnfbeODt4/eGzwvmXkysHefdpBVbWNdnc9uzccXvhmu3amK6C8OTx66FB8/PCRh/B2pGrHskz8+H0Lbt6UTwc/mZoo/s10BU697p1+IsgTQATIMofgNNJ5oDsamV4IG5vYzfrlyAsBeDx6fciagAjgAvkXuRFzjAOYMLYpEKAoQ4Gnn0lPejtiYExAcgp8fK4Tmk5QkwxUtdEtH7JHh5Ym2OzA6FtL8Hak8NqpNcTWhgLGjV0ggBgbO3zkYb4sBMAY0NKchtvNIUT9BGxt2bGlMzgchZMSY2MAQrlyXoCiDAV8fjXQ1Z0o6KAmGQaeT+DoC5tIqqy2rA346gsvYusOuJxaQb3PrwYU5dEq5Bn1DcQnzey8AMAB6ILAef0eAfPlPjESQ99AfFI5PfxegYCe3nj1r61O6OmNgwAFMAio1fGgFmhtS0Ny8n7AIGC34eXj9wDsVEA11sgiS+bzqwCyVkhRBvuBldJzC4DZAKeTV+UTEnHrFt4OAERMKaexW+ZYWZJw+dN26HqlCgh2BwcXhHc/uIN43BrHmPEDjy4jj0fWsTW36NC1ymYnCHABaBqz1CGanoW2g6oyNDVpOH5yYwdTCUz90IKlxYqmLIncaIGyKGT3QNMerXRjEzAmLD+O7FozmsP/AhoNa3dUEYqP4IxZ5sfyqKmAtRUpf+smAGmNLF/ymgq48rkXzCbgdHE4nQKCE1raNHBBlt3uaipA0wGeYujqSeDY4GaGNBFSSbIgJphBTQUIAXCe+fYlSWQFCKRV6y7XOQEhlOnMKsE7798FCNDShFTK8PVbGBzIjCpEuES7QgjA7dbhcnEQbW9XEgmGRJwVkrcYdgAQRJuVdGJMYH1NAmMZIbQNPyFqH4dhAFBJiFsIwOkWuPxZO65+ua+ukQozVLyJiYBknOENJXMBKo7b1AvLi04AO7RCHJl4JQDoGlnuXcvBRswBwHAWylWUAwKgaQStgeR//umpMGAQMDcrN4DKzjA3K0MAQcAgIDrvbhyjChGddwOcXQEMe+DC+ev04MHw5Euv3CuIjzokjvVlCeFfm5DW6mdxVNUGSeL/qr900R+aGJ96MVcu2MSC8zM3Zjx5AZRNMERvu/DXnzLq+cW7ZA6bLXOCLeZoLBe80mDwWmj5rnTOWKembBCCYLMLMDvq9mgaQzJpg1rkxYuTfqau8qOzz4lclqaeSQ0zEAGryxJuzHhM82SmObLOA91RwWlE9nDIDUwxARnP/9svzZUl+SLTC+HOA93R2Jo0YszYNArfXm01JQ/8BxLdu/6vBiUz9TlEIndu+3w9m7N/ePbP/N60v70jjT3N1uyP5UUnorfc+O7r1vDqqnRWTdrfjkSif1sy+JOOfwBcfAyfCcWI6wAAAABJRU5ErkJggg==
